textprintf_right(3)

NAME
textprintf_right

SYNOPSIS
#include <allegro.h>

void textprintf_right(BITMAP *bmp, const FONT *f, int x, y, color, const char *fmt, ...);

DESCRIPTION
Deprecated. Use textprintf_right_ex() instead, passing the mode you would have passed to text_mode() as the 'bg' parameter.

SEE ALSO
textprintf(3), textout_right(3), text_mode(3), textprintf_right_ex(3)